local fn = _gn(0xCF867A239EC30741)
--- GET_VEHICLE_TRAILER_VEHICLE
-- @param vehicle :
-- @param trailer :
function Global.GetVehicleTrailerVehicle(vehicle, trailer)
	return _in2(fn, vehicle, _ii(trailer) --[[ may be optional ]], _r)
end
